This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 429466 - Satellite tab in System Details need OrgAdmin rights with group account
Satellite tab in System Details need OrgAdmin rights with group account
Status: CLOSED NOTABUG
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Channels (Show other bugs)
rhn500
All Linux
low Severity low
: ---
: ---
Assigned To: Mike Orazi
Amy Owens
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-20 14:04 EST by Chris Verhoef
Modified: 2008-01-21 13:18 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-21 13:18:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Verhoef 2008-01-20 14:04:22 EST
Description of problem:
To get access to the Satellite or Proxy tab within the System Details the user
need OrgAdmin privileges. This means that groups account other then the
administrator are not able to access these tabs.

Version-Release number of selected component (if applicable):
RHN release 5.0.4

How reproducible:
- Activate a satellite using a group account

Steps to Reproduce:
1.Activate a satellite with a rhn-group account without OrgAdmin rights
  
Actual results:
- Tabs are not visible.


Expected results:
- Tabs can be used for uploading certificate.
Comment 1 Amy Owens 2008-01-21 13:18:51 EST
This works as designed--only org admins have this tab-- if what you mean is to
change this behavior, this would be an RFE

Note You need to log in before you can comment on or make changes to this bug.